ul.tabs {
    margin: 0;
    margin-bottom: 15px;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    background: none;
    text-align: center;    
}

ul.tabs li {
    display: inline-block;
    margin: 0 15px;
    cursor: pointer;
    padding: 0;
    line-height: 31px;
    color: #ffbb2a;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
}

.tab_last { }

ul.tabs li.active, ul.tabs li:hover {
    border-bottom: 2px solid #ffbb2a;
}
ul.tabs li.active:after, ul.tabs li:hover:after {
    content: '';
    position: absolute;
    left:  48%;
    bottom: -7px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #ffbb2a;
    clear: both;
}
.tab_container {
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    overflow: auto;
    color: #fff;
}

.tab_content {
    padding: 0;
    display: none;
}

.tab_drawer_heading { display: none; }

@media screen and (max-width: 480px) {
    .tabs {
        display: none;
    }
    .tab_drawer_heading {
        background-color: #18181d;
        color: #fff;
        border-top: 1px solid #37373a;
        font-size: 20px;
        margin: 0;
        padding: 5px 20px;
        font-size: 20px;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        overflow: hidden;
    }
    .d_active {
        background-color: #e4a04f;
        color: #fff;
    }
}